Subject: Forum activity on: How can I cut out an outline of a path?
From: [email-masked]
To: [email-masked]
Date: Tue, 07 Jan 2025 23:08:28 -0000

Dear Adriana calderón,

A new post on the topic "How can I cut out an outline of a path?" by Paddy_CAD:
---
I read through this thread again and I'm still puzzled. My fault, probably. All these attachments show failed attempts but they don't explain your desired outcome. Do you have a sample image that illustrates your goal? I'm sure there's a way to solve this, if I can understand the problem.
----
Link: http://www.inkscape.org/forums/questions/how-can-i-cut-out-an-outline-of-a-path/#c77205

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.